<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="59b343d8357f229181d67d9c6b4861d7">
  <dict>
    <!--2023-02-11 10:11:12.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:11:12.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-02-11 10:11:12.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:11:12.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:11:12.000-->
    <string key="voicemail_carrier">TSTT</string>
    <!--2023-02-11 10:11:12.000-->
    <string key="voicemail_number">*91</string>
    <!--2023-02-11 10:11:12.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
